@media (max-width: 1280px){
    body{
        font-size: 20px;
    }
    h2{
        font-size: 35px;
    }
    h5{
        font-size: 25px;
    }
}

@media (max-width: 980px){
    body{
        font-size: 15px;
    }
    h2{
        font-size: 20px;
    }
    h5{
        font-size: 15px;
    }
    footer p{
        margin-left: 20%;
        margin-right: 20%;
    }
}

@media (max-width: 359px){
    .venta{
        width: 40% !important;
    }
}